<?php


/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the
 * installation. You don't have to use the web site, you can
 * copy this file to "wp-config.php" and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * MySQL settings
 * * Secret keys
 * * Database table prefix
 * * ABSPATH
 *
 * @link https://codex.wordpress.org/Editing_wp-config.php
 *
 * @package WordPress
 */

// ** MySQL settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
/** The name of the database for WordPress */
define('DB_NAME', 'host828780_elitexsklep');

/** MySQL database username */
define('DB_USER', 'host828780_elitexsklep');

/** MySQL database password */
define('DB_PASSWORD', 'y3NWEFSp6KgtWWfS');

/** MySQL hostname */
define('DB_HOST', 'localhost');

/** Database Charset to use in creating database tables. */
define('DB_CHARSET', 'utf8');

/** The Database Collate type. Don't change this if in doubt. */
define('DB_COLLATE', '');

define('DISALLOW_FILE_EDIT', true);






/**#@+
 * Authentication Unique Keys and Salts.
 *
 * Change these to different unique phrases!
 * You can generate these using the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}
 * You can change these at any point in time to invalidate all existing cookies. This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define('AUTH_KEY',         'gcp,FncH76#Ni7-I[udV1x2@a6X>k=m94E?5r6Qcc5J^^l7AEXXr_V4*1N8[cIC8');
define('SECURE_AUTH_KEY',  '&P)[x@sx{-F`NenF0s$ARL[hve,Dh[n,Lnj?pkGQJL*Q[s1/|M3 9KoPa|,wIgmy');
define('LOGGED_IN_KEY',    'Aa+cBeVg?sN86SEd:E${K7^s1#D#cZEbv6z{Hp)0/xCo;j|>|,`AHLD%dRXXK,Gl');
define('NONCE_KEY',        '?uUT{$vL=wY|@asg=y&v#|q+!hh~-?CF>_.B54r~I|dj8yqv;yb>I&P+)q>Ft;m&');
define('AUTH_SALT',        'WY<^]z!X6b#2wZ2<?-*Tyvo|M8i>H-%%,#s!/:9c|kKr?|=%W7M}}d@bKOfP4{?j');
define('SECURE_AUTH_SALT', 'Jtt[rfolPV;L$~[*k2Ghp}#]v`^V:Ahs;-9#jZ/jAGSp+|k0)aIyoM?E4nCKQhn<');
define('LOGGED_IN_SALT',   'cJB|4]iC+@]w6f:tP2 JyaDV}^C$Q|X3[Xg^ZBHyetkQ|F*OHI!!|q=P*^F9%J-7');
define('NONCE_SALT',       'eLizERk-qy1{#Vefa/tB{l~_|{5lq&V[.jCRA;V3CX!BXqLx2 F6uk^[qXyE%2Y*');

/**#@-*/

/**
 * WordPress Database Table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 */
$table_prefix  = 'El2x_';

/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 *
 * For information on other constants that can be used for debugging,
 * visit the Codex.
 *
 * @link https://codex.wordpress.org/Debugging_in_WordPress
 */
define( 'WP_DEBUG', true );
define( 'WP_DEBUG_LOG', false );
define( 'WP_DEBUG_DISPLAY', false );

/* That's all, stop editing! Happy blogging. */

/** Absolute path to the WordPress directory. */
if ( !defined('ABSPATH') )
	define('ABSPATH', dirname(__FILE__) . '/');

/** Sets up WordPress vars and included files. */
require_once(ABSPATH . 'wp-settings.php');

